推奨環境

QUPiOの閲覧、サービス利用には以下インターネットブラウザの利用を推奨します。


  • Internet Explorer 8.x、9.x、10.x、11.x
  • Google Chrome(最新版)
  • Safari(最新版)



Internet Explorer 6または7(IE6/IE7)をお使いの場合、Webサービス「QUPiO」が利用できない場合があります。
IE6/IE7をお使いの皆様には、Internet Explorerのバージョンアップをお願い致します。

なお、内閣官房情報セキュリティセンター(NISC)は情報セキュリティ向上のため、
各府省庁に対してInternet Explorer 6(IE6)からIE8への移行を推奨しています。

内閣官房情報セキュリティセンター IE6からIE8への移行を推奨(2010年6月17日)[PDF]

各種ブラウザの最新版の入手については、下記をご覧ください。
Internet Explorer
Google Chrome
Apple Safari

ログインすることで、多くの機能や情報を活用することができます。

ログインすると何ができるか